<a class="btn btn-header-menu tagActive">
    {{- '#' ~ tag_name -}}
</a>
<span class="hidden-sm hidden-xs">
    <a class="btn btn-header-menu {% if appRoute == 'app_posts_by_tag_trending' -%}active{%- endif -%}" href="{{- path('app_posts_by_tag_trending', { tag: tag_name }) -}}" data-lang="{{- 'global.header.menu.trending' -}}">
        {{- 'global.header.menu.trending'|trans -}}
    </a>
    <a class="btn btn-header-menu {% if appRoute == 'app_posts_by_tag_created' -%}active{%- endif -%}" href="{{- path('app_posts_by_tag_created', { tag: tag_name }) -}}" data-lang="{{- 'global.header.menu.created' -}}">
        {{- 'global.header.menu.created'|trans -}}
    </a>
    <a class="btn btn-header-menu {% if appRoute == 'app_posts_by_tag_hot' -%}active{%- endif -%}" href="{{- path('app_posts_by_tag_hot', { tag: tag_name }) -}}" data-lang="{{- 'global.header.menu.hot' -}}">
        {{- 'global.header.menu.hot'|trans -}}
    </a>
{#<a class="btn btn-header-menu {% if appRoute == 'app_posts_by_tag_promoted' -%}active{%- endif -%}" href="{{- path('app_posts_by_tag_promoted', { tag: tag_name }) -}}" data-lang="{{- 'global.header.menu.promoted' -}}">#}
    {#{{- 'global.header.menu.promoted'|trans -}}#}
{#</a>#}
</span>
